Class | Tk::BWidget::ScrollableFrame
In: | tk/lib/tkextlib/bwidget/scrollableframe.rb
Parent: | TkWindow

### Methods

get_frame see

### Included Modules

Scrollable

### Constants

TkCommandNames | = | ['ScrollableFrame'.freeze].freeze
WidgetClassName | = | 'ScrollableFrame'.freeze

### Public Instance methods

get_frame(&b)

[Source]

    # File tk/lib/tkextlib/bwidget/scrollableframe.rb, line 24
      def get_frame(&b)
        win = window(tk_send_without_enc('getframe'))
        win.instance_eval(&b) if b
        win
      end

see(win, vert=None, horiz=None)

[Source]

    # File tk/lib/tkextlib/bwidget/scrollableframe.rb, line 30
      def see(win, vert=None, horiz=None)
        tk_send_without_enc('see', win, vert, horiz)
        self
      end

[Validate]